		
						
				
							body{
											font-family: 'Poppins', sans-serif;
						 color: #666666; 			 font-size: 17px; 						}

							body,
				.wrapper,
				.content,
				.full_width,
				.content .container,
				.more_facts_holder{
				background-color:#ffffff;
				}
										h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
						font-family: 'Poppins', sans-serif;
			}
													
				
					.header_bottom,
			.header_top {
			background-color: rgba(255,255,255,0);
			}
			
							
				.header_bottom,
				.header_top {
				border-bottom: 0;
				}
				
				.header_bottom {
				box-shadow: none;
				}
				
				.header_top .right .inner > div:first-child,
				.header_top .right .inner > div,
				.header_top .left .inner > div:last-child,
				.header_top .left .inner > div {
				border: none;
				}
			
					
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 80px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 80px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 40px !important;
			}
			}
				
					.title{
			border-bottom-width:1px;
			border-bottom-style:solid;
			}
				
					.title{
			border-bottom-color:#ffffff;
			}
				
					header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed.scrolled .header_top {
			background-color: rgba(255,255,255,1) !important;
			}
				
				
		
		
		
		
				
					
			.header_top{
			background-color: rgba(6,2,124,0);
			}
				
				
					header.sticky .header_top{
			background-color: rgba(6,2,124,1);
			}
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner{
			height: 100px;
			}
			
							.content.content_top_margin{
				margin-top: 100px !important;
				}
						
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}
				
				
				
				
								
				
				
		
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 70px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 70px;
			}
			
			header.scrolled .drop_down .second{
			top: 70px;
			}
				
				
				
				
					@media only screen and (max-width: 1000px){
			.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
			height: 60px !important;
			}
			}
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 86px;
			}
			}
					
				
				
				
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
				
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
			 color: #000000; 						 font-size: 17px; 									 font-weight: 500; 			 text-transform: none;  						}
				
					nav.main_menu ul li:hover a,
			header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
			.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
			color: #dd9933;
			}
				
					nav.main_menu > ul > li.active > a{
			color: #dd9933			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
						 font-size: 17px; 			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{
			content: none;
			}
				
				
				
					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h4,
			.drop_down .wide .second .inner > ul > li > h4,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h4,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
			 color: #ffffff; 																								}
																	.drop_down .wide .second .inner>ul>li>a{
			 color: #ffffff; 																								}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a{
			 color: #ffffff;  																								}
						
					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #000000; 																								}
							header.scrolled .side_menu_button a {
			 color: #000000 !important; 			}
						
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
			 color: #000000; 																								}
				
					header.sticky .side_menu_button a,
			header.sticky .side_menu_button a:hover{
			 color: #000000; 			}
				
				
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h4{
			 color: #000000; 																								}
							nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
				color: #000000;
				}
							
						
				
				
				
				
				
				
					h1{
				color: #000000; 						font-size: 45px; 																		}
							h2{
						font-size: 30px; 									font-weight: 300; 			letter-spacing: 1px; 			text-transform: none; 			}
			h2, h2 a{
						}
							h3{
						font-size: 20px; 						font-style: normal; 			font-weight: 400; 									}
			h3, h3 a{
			color: #dd9933; 			}
									h5{
															font-weight: 500; 			letter-spacing: 1px; 			text-transform: none; 			}
			h5,	h5 a{
						}
						
		
					p{
			font-size: 17px;line-height: 30px;color: #666666;margin-top: 20px;margin-bottom: 20px			}
				
				
					a, p a{
			color: #000000;									text-decoration: initial;			}
				
					a:hover,
			p a:hover{
			color: #dd9933;			text-decoration: initial;			}
				
				
				
				
					.title h1{
			color: #000000; 																								}
				
					.subtitle{
			color: #dd9933; 																								}
								
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
				
				
				
					#back_to_top > span{
			font-size: 14px;			}
					
				
					.qode_image_gallery_no_space .controls a.prev-slide,
			.qode_image_gallery_no_space .controls a.next-slide,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
			.flex-direction-nav a, .caroufredsel-direction-nav a,
			.portfolio_single .owl-carousel .owl-prev,
			.portfolio_single .owl-carousel .owl-next,
			.qode-owl-slider .owl-nav .owl-prev,
			.qode-owl-slider .owl-nav .owl-next,
			.qode_carousels.carousel_owl .owl-nav .owl-prev,
			.qode_carousels.carousel_owl .owl-nav .owl-next,
			body div.pp_default a.pp_next,
			body div.pp_default a.pp_previous{
			font-size: 14px;			}
							body div.pp_default a.pp_next:after,
				body div.pp_default a.pp_previous:after{
				display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;				}
						
				
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
															}
													.countdown-period{
																		}
								
				
				
				
				
						.q_google_map{
				height: 750px;
				}
											.footer_top_holder{
			background-color:#dd9933;
			}
																	.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			color: #ffffff			}
				
					.footer_top a:not(.qbutton){
			color: #000000			}
				
				
				
				
				
				
					.footer_top .widget h4 {
			color: #ffffff			}
				
				
				
				
				
				
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
				
					.side_menu_button > a,
			.header_bottom  .qode-wishlist-widget-holder a,
			.mobile_menu_button span,
			.shopping_cart_header .header_cart i{
			color: #000000;font-size: 30px;			}

            .shopping_cart_header .header_cart .header_cart_number{
			color: #000000; border-color: #000000;            }

            .shopping_cart_header .header_cart svg{
			    stroke: #000000;
            }
			
			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before,
			.popup_menu.opened .line::before,
			.popup_menu.opened .line::after {
				background-color: #000000;
			}
					.side_menu_button > a:hover,
			.header_bottom  .qode-wishlist-widget-holder a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before,
			.shopping_cart_header .header_cart:hover i{ color: #dd9933; }

            .shopping_cart_header .header_cart:hover .header_cart_number{ color: #dd9933; border-color: #dd9933; }

            .shopping_cart_header .header_cart:hover svg{
                stroke: #dd9933;
            }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #dd9933;
			}
		
        
        		
				
				
				
				
				
				
				
				
				
				
				
					
			nav.popup_menu > ul > li > a,
			nav.popup_menu > ul > li > h6{
			 color: #ffffff; 																								}
				
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #ffffff;
			}
		
				
					nav.popup_menu > ul > li > a:hover,
			nav.popup_menu > ul > li > h6:hover{
			  color: #dd9933;						}
		
				
				
				
				
				
								
			.popup_menu_holder{
			  background-color: rgba(30,30,30,0.9); 						}
				
					.popup-menu-slide-from-left .popup_menu_holder,
			.popup-menu-text-from-top .popup_menu_holder{
			 background-color:#1e1e1e;  						}
				
				
				
				
		
		
				
				
								
			.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
			background-color: rgba(255,255,255,.5);
			}
				
					.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title{
			margin: 0;
			}
			.projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description{
			padding-bottom: 20px;
			}
			.masonry_with_space .projects_holder article .portfolio_description{
			padding-bottom: 35px;
			}
				
				
				
				
				
				
				
				
					.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon):not(.q_font_elegant_icon){
			color: #ffffff;			}
			
					
				
				
				
				
				
					.projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
			color: #000000;font-size: 22px;font-weight: 600;			}
					
					.projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
			color: #000000;font-size: 18px;			}
					
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
								
				
		
				
				
		.woocommerce div.product .cart .quantity { height: 0px;line-height: 0px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}

		
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper input[type=email],.gform_wrapper input[type=tel],.gform_wrapper input[type=number],.gform_wrapper input[type=password],.gform_wrapper textarea{
			border-color: #dd9933			}
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
		
		
		
		
		
		
		


		
										
		
		
                
        
		